Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

DMA Error from 4.1 to 7.13

Hi folks,

I am trying to run the DMA tool 7.1.3 for Callmanager 4.1.3and got this error.

ExportDatabase, returning [Failure- Product check; Database contains models that are no longer supported in this release. DT-24+, DE-30+, AT, AS, and ICS gatways are not supported.  Please remove unsupported models and repeat export.]

It looks like I need to remove these legacy device from the MS SQL Enterprise. Where do I find them to remove it?

Everyone's tags (4)
1 REPLY
Super Bronze

Re: DMA Error from 4.1 to 7.13

Hi

Don't delete them from SQL; go into CCMAdmin and find them on the appopriate page (i.e. device/phones, device/gateway and search for them).

Of course, if they are devices that exist on the network and are in use you may want to rethink the plan...

Aaron

Please rate helpful posts...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
156
Views
0
Helpful
1
Replies
CreatePlease to create content